#wrapper {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 10px;
}
#header {
	height: 400px;
	width: auto;
	clear: both;
	margin-top: 0px;
}
#logo {
	float: left;
	height: 200px;
	width: 205px;
	margin-left: 15px;
	margin-top: 65px;
}
	.logo_img {
	height: 241px;
	width: 205px;
	padding-top: 10px;
	background-color: #FFF;
}
.logo_phno {
	height: 74px;
	width: 195px;
	background-color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 27px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	padding-top: 8px;
	padding-left: 10px;
	word-spacing: 1px;
}

#nav {
	height: 30px;
	width: 480px;
	margin-top: 0px;
	padding-top: 20px;
	float: right;
	margin-right: 15px;
}
#content {
	height: 380px;
	width: auto;
	clear: both;
	margin-top: 50px;
}


#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	padding-left: 18px;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-top: 6px;
}


#content a  {
	text-decoreation: none;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}


#content a:hover  {
	text-decoreation: underline;
	color: #666666;
	text-decoration: underline;
}
#content_contact a {
	text-decoreation: none;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#content_contact {
	height: 420px;
	width: auto;
	clear: both;
	margin-top: 50px;
}
#content_contact p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	padding-left: 18px;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-top: 6px;
}
#content_contact a:hover {
	text-decoreation: underline;
	color: #666666;
	text-decoration: underline;
}

#content_col {
	height: 270px;
	width: auto;
	clear: both;
}
#content_gall {
	height: auto;
	width: auto;
	margin-top: 5px;
	clear: both;
	padding-bottom: 10px;
	text-align: justify;
	margin-bottom: 30px;
}

.col_gall {
	height: auto;
	width: 221px;
	float: left;
	margin-top: 50px;
	margin-left: 15px;
	text-align: justify;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
}
.col_gall_c {
	height: auto;
	width: 218px;
	float: left;
	margin-top: 50px;
	margin-left: 17px;
	text-align: justify;
	padding-top: 0px;
}
.col_gall_c p {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333;
}

.col_gall_c p a {
	color: #333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}




.col_title_c {
	height: 360px;
	width: 205px;
	margin-top: 50px;
	margin-left: 15px;
	font-size: 18px;
	font-weight: bold;
	margin-right: 15px;
	float: left;
}

.col_title_c a {
	text-decoration: none;
}




.col_sub {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 2px;
	width: 205px;
	line-height: 20;
}
.col_title_c h3 {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 16px;
	color: #333;
	padding-top: 10px;
}
.col_sub h3 a{

}



.col_sub p {

	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	padding-top: 7px;
}

#content_gall p {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 16px;
}
.link_m a h5 {
	text-decoration: none;
	color: #D9037B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.link_m a:hover h5 {
	text-decoration: none;
	color: #FFF;
	background-color: #D9037B;
}


.link_m a:hover {
	color: #FFF;
	background-color: #D9037B;
	text-decoration: none;
}
.link_m p a {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-top: 2px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.link_c a h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #00ACF2;
	padding-top: 5px;
	padding-bottom: 5px;
}
.link_c a:hover h5 {
	text-decoration: none;
	color: #FFF;
	background-color: #00ACF2;
}
.link_c a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #00ACF2;
}


.link_c p a {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	height: 15px;
	margin-top: 2px;
	line-height: 18px;
	display: block;
	padding-bottom: 4px;
	padding-top: 0px;
	padding-left: 4px;
}
.link_y p a {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-top: 2px;
}

.link_y a h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #FC0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.link_y a:hover {
	color: #333;
	background-color: #FC0;
	text-decoration: none;
}
.link_y a:hover h5 {
	color: #000;
	background-color: #FC0;
	text-decoration: none;
}
.link_k p a{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-top: 3px;
}
.link_k p {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-top: 3px;
}

.link_k a:hover {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
}
.link_k a:hover h5 {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
}

.link_k a h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content_gall h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	line-height: 20px;
	padding-left: 5px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #FFF;
}

#content_gall h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 16px;
	word-spacing: normal;
	padding: 5px;
}
#content_gall h2 a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 16px;
	font-style: normal;
	text-decoration: underline;
}
#content_gall h2 a:hover {

	color: #FFF;
	background-color: #333;
	text-align: left;
}

#content_col p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	padding-left: 0px;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-top: 6px;
}

#content_col a {
	text-decoreation: none;
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
#content_col a:hover {
	text-decoreation: none;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background-color: #333;
	height: 75px;
	width: 205px;
}

.column {
	float: left;
	height: 210px;
	width: 205px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-decoration: none;
	text-decoration: none;
	text-decoration: none;
	padding-left: 0px;
	line-height: 16px;
	margin-right: 20px;
	margin-left: 15px;
}
.column_last {
	float: left;
	height: 210px;
	width: 205px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 0px;
	line-height: 16px;
	margin-right: 0px;
}


.top_col_a {
	height: 70px;
	width: 205px;
	margin-bottom: 0px;
	padding: 0px;
	margin: 0px;
}




.top_col_b {
	height: 70px;
	width: 205px;
}
.top_col_c {
	height: 70px;
	width: 205px;
}



.top_col_d {
	height: 70px;
	width: 205px;
}

body {
	background-repeat: repeat;
	margin: 0px;
	background-image: url(../home/img/body.png);
}
#slideshow {
	float: left;
	height: 333px;
	width: 725px;
	margin-top: 15px;
}
#footer {
	height: 130px;
	width: auto;
	clear: both;
	margin-top: 30px;
}
#footer a {
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footer_frame {
	width: auto;
	margin-right: 16px;
	margin-left: 16px;
	height: 38px;
	padding-top: 8px;
	margin-top: 0px;
	background-color: #333;

}
#footer p {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.column h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding-top: 10px;
	line-height: normal;
}

.column_last h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	padding-top: 15px;
	font-style: normal;
}

.column_contact {
	float: left;
	height: 340px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 0px;
	border: 1px solid #000000;
	color: #000000;
	width: 418px;
}
.col_title_c h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
#content_gall h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	text-align: left;
	line-height: 25px;
	font-style: normal;
	text-decoration: none;
}
#content_gall h3 a:hover {
	color: #FFF;
	text-align: left;
	text-decoration: none;
	background-color: #333;
}
.column_contact {
	float: left;
	width: 400px;
	background-repeat: repeat;
	height: 360px;
	margin: 0px;
	border: 2px dotted #fff;
}
.column_contact_ad {
	float: left;
	width: 220px;
	border: none;
	background-color: none;
	background-repeat: repeat;
	height: auto;
}

.map {
	float: left;
	width: 295px;
	margin-left: 0px;
	margin-right: 10px;
	height: 400px;
}
.terms {
	float: left;
	width: 705px;
	clear: both;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 240px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	top: auto;
	text-align: justify;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 20px;
}
.terms p a {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}

.terms_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 210px;
	float: left;
	margin-top: 0px;
	line-height: 20px;
	padding-left: 25px;
	padding-top: 140px;
	margin-bottom: 20px;
	margin-right: 11px;
}
.terms_list p a {
	color: #333;
	text-decoration: underline;
}
.terms_list p a:hover {
	color: #999;
	text-decoration: underline;
}
